.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c448.component_ContentDisplay_Content {
 } #c728.component_ContentDisplay_Content {
 } #c729.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
padding: 0px;  } #c865
{
margin-left:-20px; }
#c865 .plain_content img
{
max-width: 100%;
height: auto;
}
#content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1.1em;
font-weight: bold;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu .dt_link, #content_menu li div a{
display:block;
padding-left:11px;

}
#content_menu div {
line-height:1.2em;
}
#content_menu div.dt_state1 .dt_link{
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu div.dt_state2 .dt_link{
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu li div a {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#content_menu ul.dt_lvl0 li div.dtstate1 .dt_link, #content_menu ul.dt_lvl0 li div.dt_istate1 a {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu ul.dt_lvl0 li div.dtstate2 .dt_link {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 li div.dtstate1 .dt_link, #content_menu ul.dt_lvl1 li div.dt_istate1 a {
background: url('/site/futureproofnew/images/basic_theme/link_2.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 li div.dtstate2 .dt_link {
background: url('/site/futureproofnew/images/basic_theme/link_2.gif') no-repeat center left;

}
#content_menu li div {
padding: 3px 0px 3px 1px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-bottom: none;
background: none;

}
#content_menu .dt_lvl1 li {
border-bottom: solid 1px #d4d4d4;
background: none;

}
#content_menu .dt_lvl2 li {
border-bottom: none;

}
#content_menu li a { color: #397333; }#content_menu li a:hover { color: #397333; }#content_menu li a:visited { color: #397333;}#content_menu li a:active { color: #397333;}
#content_menu li.sel li a { color: #397333; }
#content_menu .dt_lvl1 li a { color: #397333; }#content_menu .dt_lvl1 li a:hover { color: #333; }#content_menu .dt_lvl1 li a:visited { color: #333;}#content_menu .dt_lvl1 li a:active { color: #397333;}
#content_menu li.sel ul.dt_lvl1 li a { color: #397333;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:0px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; border-bottom: solid 2px #397333;
}
#content_menu .content_menu_title h6 {
font-size:1.2em;
padding:0;
margin: 0px 0px 3px 0px;

color:#397333;
font-weight:normal;
}
#content_menu .content_menu_title_image {
font-size:1.2em;
font-weight:normal;
background:none;
padding: 0px 0px 3px 0px;

color:#397333;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 21px 0px 0px 10px;  } #content_menu .content_menu_title h6 {font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
#content_menu .content_menu_title {margin-bottom:9px;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li div a {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li ul.dt_lvl1 li div a {padding-top:3px;padding-bottom:3px;border-bottom:none;}
#content_menu li.sel{background:#BCDA87;}
ul#ctmdt_0_0>li.sel{background:none;}
ul#ctmdt_0_0>li.sel >div
{
background:#BCDA87;
}
#content_menu .dt_lvl1 li
{
padding-bottom: 3px;
}
#content_menu li div
{
padding-bottom:0px!important;
} #c464.component_Navigation_ContentMenu {
padding: 21px 0px 0px 10px;  } #content_menu .content_menu_title h6 {font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
#content_menu .content_menu_title {margin-bottom:9px;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li div a {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li ul.dt_lvl1 li div a {padding-top:3px;padding-bottom:3px;border-bottom:none;}
#content_menu li.sel{background:#BCDA87;}
ul#ctmdt_0_0>li.sel{background:none;}
ul#ctmdt_0_0>li.sel >div
{
background:#BCDA87;
}
#content_menu .dt_lvl1 li
{
padding-bottom: 3px;
}
#content_menu li div
{
padding-bottom:0px!important;
} 
